[Desktop Entry]
Name=GNOMEICU
Name[af]=Gnomeicu
Name[ar]=برنامج المحادثة GNOMEICU
Name[bn]=গনোম-আই.সি.ইউ
Name[csb]=GNOMEICU (widzã ce)
Name[fr]=GnomeICU
Name[hi]=ग्नोमआईसीयू
Name[hne]=ग्नोमआईसीयू
Name[kn]=ಗ್ನೋಮಿ ಐಸಿಯು
Name[mai]=ग्नोमआईसीयू
Name[ml]=ഗ്നോംഐസിയു
Name[pl]=Gnome WidzęCie (ICU)
Name[sr]=Гном‑ајсију
Name[sr@latin]=GnomeICU
Name[sv]=Gnomeicu
Name[te]=గ్నొమ్ ఐసియు
Name[x-test]=xxGNOMEICUxx
GenericName=ICQ Messenger
GenericName[af]=ICQ Boodskapper
GenericName[ar]=ICQ مرسال
GenericName[be]=Кліент ICQ
GenericName[be@latin]=Kamunikatar dla ICQ
GenericName[bg]=Програма за ICQ
GenericName[bn]=আই-সি-কিউ মেসেঞ্জার
GenericName[bn_IN]=ICQ মেসেঞ্জার
GenericName[br]=Kemennader ICQ
GenericName[ca]=Missatgeria ICQ
GenericName[ca@valencia]=Missatgeria ICQ
GenericName[cs]=ICQ komunikátor
GenericName[csb]=Kùriera ICQ
GenericName[da]=ICQ-Messenger
GenericName[de]=ICQ-Messenger
GenericName[el]=ICQ αποστολέας
GenericName[eo]=ICQ Tujmesaĝilo
GenericName[es]=Mensajería instantánea ICQ
GenericName[eu]=ICQ mezularitza
GenericName[fa]=ICQ پیام‌رسان
GenericName[fi]=ICQ-pikaviestintäohjelma
GenericName[fr]=Messagerie ICQ
GenericName[fy]=ICQ-messenger
GenericName[ga]=Teachtaire ICQ
GenericName[gl]=Mensaxería ICQ
GenericName[gu]=ICQ મેસેન્જર
GenericName[he]=תוכנית מסרים מידיים של ICQ
GenericName[hi]=आईसीक्यू मैसेंजर
GenericName[hne]=आईसीक्यू मैसेंजर
GenericName[hr]=ICQ trenutne poruke
GenericName[hu]=ICQ üzenetküldő
GenericName[is]=ICQ spjallforrit
GenericName[it]=Messaggistica ICQ
GenericName[ja]=ICQ メッセンジャー
GenericName[ka]=ICQ შემმტყობინებელი
GenericName[kk]=ICQ клиенті
GenericName[km]=កម្មវិធី​ផ្ញើសារ ICQ
GenericName[kn]=ICQ ಓಲೆಕಾರ
GenericName[ko]=ICQ 메신저
GenericName[ku]=Peyamnerê ICQ
GenericName[lt]=ICQ žinučių klientas
GenericName[lv]=ICQ ziņotājs
GenericName[mai]=आईसीक्यू मैसेंजर
GenericName[ml]=ഐസിക്യൂ മെസഞ്ചര്‍
GenericName[mr]=ICQ मैसेंजर
GenericName[nb]=Prateprogrammet ICQ
GenericName[nds]=ICQ-Narichtenmaker
GenericName[ne]=आईसीक्यू मेसेन्जर
GenericName[nl]=ICQ-messenger
GenericName[nn]=Prateprogrammet ICQ
GenericName[or]=ICQ ଦୂତ
GenericName[pa]=ICQ ਮੈਸੈਂਜ਼ਰ
GenericName[pl]=Komunikator ICQ
GenericName[pt]=Mensageiro ICQ
GenericName[pt_BR]=Mensageiro ICQ
GenericName[ro]=Mesager ICQ
GenericName[ru]=Клиент ICQ
GenericName[se]=ICQ-šleađgadiehti
GenericName[si]=ICQ පණිවිඩකරු
GenericName[sl]=Sporočilnik ICQ
GenericName[sr]=Ајсикју гласник
GenericName[sr@latin]=ICQ glasnik
GenericName[sv]=ICQ-meddelandeklient
GenericName[ta]=ICQ உரையாடி
GenericName[te]=ICQ మెసేంజర్
GenericName[tg]=Паёмнависии ICQ
GenericName[tr]=ICQ Hızlı Mesajlaşma Uygulaması
GenericName[uk]=Кур'єр (messenger) ICQ
GenericName[uz]=ICQ xabar almashish vositasi
GenericName[uz@cyrillic]=ICQ хабар алмашиш воситаси
GenericName[vi]=Trình nhắn tin ICQ
GenericName[wa]=Messaedjreye sol moumint ICQ
GenericName[x-test]=xxICQ Messengerxx
GenericName[zh_TW]=ICQ 即時通訊
Exec=gnomeicu -a
Terminal=false
Icon=gnomeicu
Type=Application
